<?xml version="1.0" encoding="utf-8"?>
<Page eq2usescomwndcontrols="true" Location="145,2" MaximumSize="1024,1024" MinimumSize="137,42" Name="GroupMembers" PackLocation="left,top" PackLocationProp="0145/0001,0002/0001" ScrollExtent="630,70" Size="630,70" UserMovable="true" UserResizable="true">
<Page BackgroundColor="#00FF00" Location="2,2" Name="GroupMember1" PackLocation="left,top" PackLocationProp="0002/0001,0002/0001" ScrollExtent="125,63" Size="125,63">
<Page BackgroundColor="#00FF00" Name="MemberInfoPage" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" ScrollExtent="125,63" Size="125,63" Visible="false">
<Image AbsorbsInput="false" Location="8,17" Name="HealthBubblesOverlay" ScrollExtent="107,6" Size="107,6" SourceRect="267,183,376,189" SourceResource="/images/window_elements_generic.dds" Stretch="false"/>
<Progressbar AbsorbsInput="false" BackgroundColor="#000000" Color="#FE0417" LocalTooltip="Health" Location="9,18" Name="HealthBar" PackLocation="top,left" PackLocationProp="0009/0001,0018/0001" Progress="0.500" ScrollExtent="107,4" Size="107,4" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image AbsorbsInput="false" BackgroundColor="#440000" BackgroundOpacity="0.800" Location="9,17" Name="HealthBarBkg" ScrollExtent="107,6" Size="107,6"/>
<Image AbsorbsInput="false" Location="8,25" Name="ManaBubblesOverlay" ScrollExtent="107,6" Size="107,6" SourceRect="267,183,376,189" SourceResource="/images/window_elements_generic.dds" Stretch="false"/>
<Progressbar AbsorbsInput="false" Color="#6F64FE" LocalTooltip="Mana" Location="9,26" Name="ManaBar" PackLocation="top,left" PackLocationProp="0009/0001,0026/0001" Progress="1.000" ScrollExtent="107,4" Size="107,4" Style="/progressbarlist.progress_default" Tooltip="Mana"/>
<Image AbsorbsInput="false" BackgroundColor="#000044" BackgroundOpacity="0.800" Location="9,25" Name="ManaBarBkg" ScrollExtent="107,6" Size="107,6"/>
<Text AbsorbsInput="false" Color="#F0D090" Font="/Fonts.FontZapf15" LocalText="GroupMember" Location="-1,1" Name="Name" PackLocation="top,left" PackLocationProp="-001/0001,0001/0001" ScrollExtent="127,16" ShadowStyle="/ShadowStyles.Outline1" Size="127,16" TextAlignment="Center" TextAlignmentVertical="Center">GroupMember</Text>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="9,34" MouseOverColor="#FFFF00" Name="Effect1" PackLocation="left,top" PackLocationProp="0009/0001,0034/0001" ScrollExtent="26,26" Size="26,26" TreatAsButton="true"/>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="36,34" MouseOverColor="#FFFF00" Name="Effect2" PackLocation="left,top" PackLocationProp="0036/0001,0034/0001" ScrollExtent="26,26" Size="26,26" TreatAsButton="true"/>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="63,34" MouseOverColor="#FFFF00" Name="Effect3" PackLocation="left,top" PackLocationProp="0063/0001,0034/0001" ScrollExtent="26,26" Size="26,26" TreatAsButton="true"/>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="90,34" MouseOverColor="#FFFF00" Name="Effect4" PackLocation="left,top" PackLocationProp="0090/0001,0034/0001" ScrollExtent="26,26" Size="26,26" TreatAsButton="true"/>
</Page>
<Page BackgroundColor="#00FF00" Name="LFGPage" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" ScrollExtent="125,39" Size="125,39">
<Checkbox BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" LocalTooltip="Toggle Looking For Group (LFG)" Location="6,13" Name="LFG" ScrollExtent="30,20" Size="30,20" Style="/CheckboxStyles.LFG.style" TextColor="#EBDEAA" Tooltip="Toggle Looking For Group (LFG)"></Checkbox>
<Button BackgroundColor="#FFFFFF" LocalText="Find" LocalTooltip="Search for players that are LFG" Location="39,13" Name="Find" ScrollExtent="30,20" Size="30,20" Style="/ButtonStyles.find.style" Tooltip="Search for players that are LFG">Find</Button>
</Page>
</Page>
<Page BackgroundColor="#00FF00" Location="127,2" Name="GroupMember2" PackLocation="left,top" PackLocationProp="0127/0001,0002/0001" ScrollExtent="125,63" Size="125,63">
<Page BackgroundColor="#00FF00" Name="MemberInfoPage" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" ScrollExtent="125,63" Size="125,63" Visible="false">
<Image AbsorbsInput="false" Location="8,17" Name="HealthBubblesOverlay" ScrollExtent="107,6" Size="107,6" SourceRect="267,183,376,189" SourceResource="/images/window_elements_generic.dds" Stretch="false"/>
<Progressbar AbsorbsInput="false" BackgroundColor="#000000" Color="#FE0417" LocalTooltip="Health" Location="9,18" Name="HealthBar" PackLocation="top,left" PackLocationProp="0009/0001,0018/0001" Progress="0.500" ScrollExtent="107,4" Size="107,4" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image AbsorbsInput="false" BackgroundColor="#440000" BackgroundOpacity="0.800" Location="9,17" Name="HealthBarBkg" ScrollExtent="107,6" Size="107,6"/>
<Image AbsorbsInput="false" Location="8,25" Name="ManaBubblesOverlay" ScrollExtent="107,6" Size="107,6" SourceRect="267,183,376,189" SourceResource="/images/window_elements_generic.dds" Stretch="false"/>
<Progressbar AbsorbsInput="false" Color="#6F64FE" LocalTooltip="Mana" Location="9,26" Name="ManaBar" PackLocation="top,left" PackLocationProp="0009/0001,0026/0001" Progress="1.000" ScrollExtent="107,4" Size="107,4" Style="/progressbarlist.progress_default" Tooltip="Mana"/>
<Image AbsorbsInput="false" BackgroundColor="#000044" BackgroundOpacity="0.800" Location="9,25" Name="ManaBarBkg" ScrollExtent="107,6" Size="107,6"/>
<Text AbsorbsInput="false" Color="#F0D090" Font="/Fonts.FontZapf15" LocalText="GroupMember" Location="-1,1" Name="Name" PackLocation="top,left" PackLocationProp="-001/0001,0001/0001" ScrollExtent="127,16" ShadowStyle="/ShadowStyles.Outline1" Size="127,16" TextAlignment="Center" TextAlignmentVertical="Center">GroupMember</Text>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="9,34" MouseOverColor="#FFFF00" Name="Effect1" PackLocation="left,top" PackLocationProp="0009/0001,0034/0001" ScrollExtent="26,26" Size="26,26" TreatAsButton="true"/>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="36,34" MouseOverColor="#FFFF00" Name="Effect2" PackLocation="left,top" PackLocationProp="0036/0001,0034/0001" ScrollExtent="26,26" Size="26,26" TreatAsButton="true"/>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="63,34" MouseOverColor="#FFFF00" Name="Effect3" PackLocation="left,top" PackLocationProp="0063/0001,0034/0001" ScrollExtent="26,26" Size="26,26" TreatAsButton="true"/>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="90,34" MouseOverColor="#FFFF00" Name="Effect4" PackLocation="left,top" PackLocationProp="0090/0001,0034/0001" ScrollExtent="26,26" Size="26,26" TreatAsButton="true"/>
</Page>
<Page BackgroundColor="#00FF00" Name="LFGPage" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" ScrollExtent="125,39" Size="125,39">
<Button BackgroundColor="#FFFFFF" LocalText="Find" LocalTooltip="Search for players that are LFG" Location="6,13" Name="Find" ScrollExtent="30,20" Size="30,20" Style="/ButtonStyles.find.style" Tooltip="Search for players that are LFG">Find</Button>
</Page>
</Page>
<Page BackgroundColor="#00FF00" Location="252,2" Name="GroupMember3" PackLocation="left,top" PackLocationProp="0252/0001,0002/0001" ScrollExtent="125,63" Size="125,63">
<Page BackgroundColor="#00FF00" Name="MemberInfoPage" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" ScrollExtent="125,63" Size="125,63" Visible="false">
<Image AbsorbsInput="false" Location="8,17" Name="HealthBubblesOverlay" ScrollExtent="107,6" Size="107,6" SourceRect="267,183,376,189" SourceResource="/images/window_elements_generic.dds" Stretch="false"/>
<Progressbar AbsorbsInput="false" BackgroundColor="#000000" Color="#FE0417" LocalTooltip="Health" Location="9,18" Name="HealthBar" PackLocation="top,left" PackLocationProp="0009/0001,0018/0001" Progress="0.500" ScrollExtent="107,4" Size="107,4" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image AbsorbsInput="false" BackgroundColor="#440000" BackgroundOpacity="0.800" Location="9,17" Name="HealthBarBkg" ScrollExtent="107,6" Size="107,6"/>
<Image AbsorbsInput="false" Location="8,25" Name="ManaBubblesOverlay" ScrollExtent="107,6" Size="107,6" SourceRect="267,183,376,189" SourceResource="/images/window_elements_generic.dds" Stretch="false"/>
<Progressbar AbsorbsInput="false" Color="#6F64FE" LocalTooltip="Mana" Location="9,26" Name="ManaBar" PackLocation="top,left" PackLocationProp="0009/0001,0026/0001" Progress="1.000" ScrollExtent="107,4" Size="107,4" Style="/progressbarlist.progress_default" Tooltip="Mana"/>
<Image AbsorbsInput="false" BackgroundColor="#000044" BackgroundOpacity="0.800" Location="9,25" Name="ManaBarBkg" ScrollExtent="107,6" Size="107,6"/>
<Text AbsorbsInput="false" Color="#F0D090" Font="/Fonts.FontZapf15" LocalText="GroupMember" Location="-1,1" Name="Name" PackLocation="top,left" PackLocationProp="-001/0001,0001/0001" ScrollExtent="127,16" ShadowStyle="/ShadowStyles.Outline1" Size="127,16" TextAlignment="Center" TextAlignmentVertical="Center">GroupMember</Text>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="9,34" MouseOverColor="#FFFF00" Name="Effect1" PackLocation="left,top" PackLocationProp="0009/0001,0034/0001" ScrollExtent="26,26" Size="26,26" TreatAsButton="true"/>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="36,34" MouseOverColor="#FFFF00" Name="Effect2" PackLocation="left,top" PackLocationProp="0036/0001,0034/0001" ScrollExtent="26,26" Size="26,26" TreatAsButton="true"/>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="63,34" MouseOverColor="#FFFF00" Name="Effect3" PackLocation="left,top" PackLocationProp="0063/0001,0034/0001" ScrollExtent="26,26" Size="26,26" TreatAsButton="true"/>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="90,34" MouseOverColor="#FFFF00" Name="Effect4" PackLocation="left,top" PackLocationProp="0090/0001,0034/0001" ScrollExtent="26,26" Size="26,26" TreatAsButton="true"/>
</Page>
<Page BackgroundColor="#00FF00" Name="LFGPage" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" ScrollExtent="125,39" Size="125,39">
<Button BackgroundColor="#FFFFFF" LocalText="Find" LocalTooltip="Search for players that are LFG" Location="6,13" Name="Find" ScrollExtent="30,20" Size="30,20" Style="/ButtonStyles.find.style" Tooltip="Search for players that are LFG">Find</Button>
</Page>
</Page>
<Page BackgroundColor="#00FF00" Location="377,2" Name="GroupMember4" PackLocation="left,top" PackLocationProp="0377/0001,0002/0001" ScrollExtent="125,63" Size="125,63">
<Page BackgroundColor="#00FF00" Name="MemberInfoPage" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" ScrollExtent="125,63" Size="125,63" Visible="false">
<Image AbsorbsInput="false" Location="8,17" Name="HealthBubblesOverlay" ScrollExtent="107,6" Size="107,6" SourceRect="267,183,376,189" SourceResource="/images/window_elements_generic.dds" Stretch="false"/>
<Progressbar AbsorbsInput="false" BackgroundColor="#000000" Color="#FE0417" LocalTooltip="Health" Location="9,18" Name="HealthBar" PackLocation="top,left" PackLocationProp="0009/0001,0018/0001" Progress="0.500" ScrollExtent="107,4" Size="107,4" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image AbsorbsInput="false" BackgroundColor="#440000" BackgroundOpacity="0.800" Location="9,17" Name="HealthBarBkg" ScrollExtent="107,6" Size="107,6"/>
<Image AbsorbsInput="false" Location="8,25" Name="ManaBubblesOverlay" ScrollExtent="107,6" Size="107,6" SourceRect="267,183,376,189" SourceResource="/images/window_elements_generic.dds" Stretch="false"/>
<Progressbar AbsorbsInput="false" Color="#6F64FE" LocalTooltip="Mana" Location="9,26" Name="ManaBar" PackLocation="top,left" PackLocationProp="0009/0001,0026/0001" Progress="1.000" ScrollExtent="107,4" Size="107,4" Style="/progressbarlist.progress_default" Tooltip="Mana"/>
<Image AbsorbsInput="false" BackgroundColor="#000044" BackgroundOpacity="0.800" Location="9,25" Name="ManaBarBkg" ScrollExtent="107,6" Size="107,6"/>
<Text AbsorbsInput="false" Color="#F0D090" Font="/Fonts.FontZapf15" LocalText="GroupMember" Location="-1,1" Name="Name" PackLocation="top,left" PackLocationProp="-001/0001,0001/0001" ScrollExtent="127,16" ShadowStyle="/ShadowStyles.Outline1" Size="127,16" TextAlignment="Center" TextAlignmentVertical="Center">GroupMember</Text>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="9,34" MouseOverColor="#FFFF00" Name="Effect1" PackLocation="left,top" PackLocationProp="0009/0001,0034/0001" ScrollExtent="26,26" Size="26,26" TreatAsButton="true"/>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="36,34" MouseOverColor="#FFFF00" Name="Effect2" PackLocation="left,top" PackLocationProp="0036/0001,0034/0001" ScrollExtent="26,26" Size="26,26" TreatAsButton="true"/>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="63,34" MouseOverColor="#FFFF00" Name="Effect3" PackLocation="left,top" PackLocationProp="0063/0001,0034/0001" ScrollExtent="26,26" Size="26,26" TreatAsButton="true"/>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="90,34" MouseOverColor="#FFFF00" Name="Effect4" PackLocation="left,top" PackLocationProp="0090/0001,0034/0001" ScrollExtent="26,26" Size="26,26" TreatAsButton="true"/>
</Page>
<Page BackgroundColor="#00FF00" Name="LFGPage" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" ScrollExtent="125,39" Size="125,39">
<Button BackgroundColor="#FFFFFF" LocalText="Find" LocalTooltip="Search for players that are LFG" Location="6,13" Name="Find" ScrollExtent="30,20" Size="30,20" Style="/ButtonStyles.find.style" Tooltip="Search for players that are LFG">Find</Button>
</Page>
</Page>
<Page BackgroundColor="#00FF00" Location="502,2" Name="GroupMember5" PackLocation="left,top" PackLocationProp="0502/0001,0002/0001" ScrollExtent="125,63" Size="125,63">
<Page BackgroundColor="#00FF00" Name="MemberInfoPage" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" ScrollExtent="125,63" Size="125,63" Visible="false">
<Image AbsorbsInput="false" Location="8,17" Name="HealthBubblesOverlay" ScrollExtent="107,6" Size="107,6" SourceRect="267,183,376,189" SourceResource="/images/window_elements_generic.dds" Stretch="false"/>
<Progressbar AbsorbsInput="false" BackgroundColor="#000000" Color="#FE0417" LocalTooltip="Health" Location="9,18" Name="HealthBar" PackLocation="top,left" PackLocationProp="0009/0001,0018/0001" Progress="0.500" ScrollExtent="107,4" Size="107,4" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image AbsorbsInput="false" BackgroundColor="#440000" BackgroundOpacity="0.800" Location="9,17" Name="HealthBarBkg" ScrollExtent="107,6" Size="107,6"/>
<Image AbsorbsInput="false" Location="8,25" Name="ManaBubblesOverlay" ScrollExtent="107,6" Size="107,6" SourceRect="267,183,376,189" SourceResource="/images/window_elements_generic.dds" Stretch="false"/>
<Progressbar AbsorbsInput="false" Color="#6F64FE" LocalTooltip="Mana" Location="9,26" Name="ManaBar" PackLocation="top,left" PackLocationProp="0009/0001,0026/0001" Progress="1.000" ScrollExtent="107,4" Size="107,4" Style="/progressbarlist.progress_default" Tooltip="Mana"/>
<Image AbsorbsInput="false" BackgroundColor="#000044" BackgroundOpacity="0.800" Location="9,25" Name="ManaBarBkg" ScrollExtent="107,6" Size="107,6"/>
<Text AbsorbsInput="false" Color="#F0D090" Font="/Fonts.FontZapf15" LocalText="GroupMember" Location="-1,1" Name="Name" PackLocation="top,left" PackLocationProp="-001/0001,0001/0001" ScrollExtent="127,16" ShadowStyle="/ShadowStyles.Outline1" Size="127,16" TextAlignment="Center" TextAlignmentVertical="Center">GroupMember</Text>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="9,34" MouseOverColor="#FFFF00" Name="Effect1" PackLocation="left,top" PackLocationProp="0009/0001,0034/0001" ScrollExtent="26,26" Size="26,26" TreatAsButton="true"/>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="36,34" MouseOverColor="#FFFF00" Name="Effect2" PackLocation="left,top" PackLocationProp="0036/0001,0034/0001" ScrollExtent="26,26" Size="26,26" TreatAsButton="true"/>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="63,34" MouseOverColor="#FFFF00" Name="Effect3" PackLocation="left,top" PackLocationProp="0063/0001,0034/0001" ScrollExtent="26,26" Size="26,26" TreatAsButton="true"/>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.effect" Location="90,34" MouseOverColor="#FFFF00" Name="Effect4" PackLocation="left,top" PackLocationProp="0090/0001,0034/0001" ScrollExtent="26,26" Size="26,26" TreatAsButton="true"/>
</Page>
<Page BackgroundColor="#00FF00" Name="LFGPage" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" ScrollExtent="125,39" Size="125,39">
<Button BackgroundColor="#FFFFFF" LocalText="Find" LocalTooltip="Search for players that are LFG" Location="6,13" Name="Find" ScrollExtent="30,20" Size="30,20" Style="/ButtonStyles.find.style" Tooltip="Search for players that are LFG">Find</Button>
</Page>
</Page>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="WC_Frame" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute,absolute" PackSizeProp="0001/0001,0002/0001" RStyleDefault="/FrameStyles.single_pixel" ScrollExtent="629,68" Size="629,68"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="1,2" Name="WC_Backdrop" PackLocation="left,top" PackLocationProp="0001/0001,0002/0001" PackSize="absolute,absolute" PackSizeProp="0002/0001,0004/0001" ScrollExtent="628,66" Size="628,66"/>
</Page>
